<?xml version="1.0" encoding="UTF-8"?>
<module name="write field as image" class="ImageWriter">
    <inputs>
        <input name="inField" type="org.visnow.vn.lib.types.VNRegularField" modifiers="NECESSARY:TRIGGERING">
        </input>
    </inputs>
    <outputs>
        <geometryOutput/>
    </outputs>
    <description value="writes regular field as an image or a series of images"/>    
</module>
